# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Julien Richard-Foy <julien.rf@no-log.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_spellcheck\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:31+0200\n"
"PO-Revision-Date: 2009-11-03 13:03+0100\n"
"Last-Translator: Julien Richard-Foy <julien.rf@no-log.org>\n"
"Language-Team: fr <kde-francophone@kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: SpellCheck.cpp:73
msgid "Spell Checking"
msgstr "Vérification d'orthographe"

#: SpellCheck.cpp:73
msgid "Check spelling of clipboard contents."
msgstr "Vérification orthographique du contenu du presse-papier"

#: SpellCheck.cpp:189 SpellCheck.cpp:201
msgid "Spell checking"
msgstr "Vérification d'orthographe"

#: SpellCheck.cpp:199
msgid "Language"
msgstr "Langue"

#: SpellCheck.cpp:202
msgid "Copy"
msgstr "Copier"

#: SpellCheck.cpp:203
msgid "Close"
msgstr "Fermer"

#~ msgid "Suggestions"
#~ msgstr "Suggestions"
